@charset "UTF-8";
/* 
theme: kimonobana-blog
 by Sakino.y
 */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}
body {
	line-height: 1;
}
address {
	font-style:normal;
}
ul, ol{
	margin:auto -3em 1em 0;
	padding:0;
	position:relative;
	left:-3em;
	overflow:hidden;
}

li{
	margin-top:0.25em;
	margin-bottom:0.25em;
}

ul ul, ul ol,
ol ol, ol ul{
	margin-left:1em;
	padding-left:0;
}

ul li, ol li{
	margin-left:5em;
}

li li{
	margin-left:1em;
}

blockquote, q {
	quotes: none;
}

/* remember to define focus styles! */
:focus {
	outline: 0;
}

/* remember to highlight inserts somehow! */
ins {
	text-decoration: none;
}
del {
	text-decoration: line-through;
}

/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: collapse;
	border-spacing: 0;
}

/* CSS Document */

body{
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	background: #FBF2E1 url(//img01.ti-da.net/usr/a/n/t/antiquekimono/head_bg.jpg) no-repeat center top;
	font-size: 80%;
	line-height: 1.2em;
	color: #666;
}

a {
	color: #C22323;
	text-decoration: none;
}

a:hover {
	color: #EFA7A7;
	text-decoration: underline;
}
a:hover img{
opacity:0.8;
filter:alpha(opacity=80);
-ms-filter: "alpha( opacity=80 )";
}
#wrapper {
	width: 1050px;
	margin-right: auto;
	margin-left: auto;
	position: relative;
}
#wrapper #header {
	height: 300px;
	width: 1050px;
	background: url(//img01.ti-da.net/usr/a/n/t/antiquekimono/head_nav.gif) no-repeat right top;
}
#wrapper #header #logo {
	margin-left: 100px;
	margin-top: 40px;
	float:left;
display : inline;

}

h1 {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-weight: bold;
	text-shadow: 0px 1px 1px #D4C5B7;
	color: #B72121;
	padding-top: 80px;
	padding-left: 10px;
}

#wrapper #content {
	clear: both;
}
#wrapper #header #navbar {
	margin-top: 105px;
	margin-left: 120px;
	font-family: "ＭＳ ゴシック", "MS Gothic", "Osaka－等幅", Osaka-mono, monospace;
}
#wrapper #header #navbar ul li {
	display: inline;
	margin-right: 15px;
}
#wrapper #header #navbar ul li a {
	font-weight: bold;
	font-size: 14px;
	color: #B72121;
	text-decoration: none;
	text-shadow: 0px 1px 1px #D4C5B7;
	padding: 5px;
}

#wrapper #header #navbar ul li a:hover {
	color: #E6A5A5;
	text-decoration: underline;
	text-shadow: 0px 1px 0px #D4C5B7;
	font-weight: bold;
}

#wrapper #header .description {
	font-size: 12px;
	color: #333;
	margin-top: 5px;
}
#wrapper #content {
	overflow: auto;
}

#sidebar {
	min-height: 1800px;
	width: 250px;
	float: left;
	margin-left: 100px;
	background: url(//img01.ti-da.net/usr/a/n/t/antiquekimono/sidebg.gif) repeat;
display: inline;
}

*html div#sidebar { /*IE6用のハック*/
	width : 250px;
	float : left;
	margin-left: 80px; 
}

#wrapper #content #sidebar .sidetitle{
	background: url(//img01.ti-da.net/usr/a/n/t/antiquekimono/sidetitle.png) no-repeat left top;
	height: auto;
	width: 230px;
	color: #333;
	font-weight: bold;
	color: #630;
	font-size: 14px;
	padding: 20px 10px 10px 35px;
}
#wrapper #content #sidebar .side {
	margin: 10px;

}

#wrapper #content #sidebar .side p {
	margin-bottom: 10px;

}
#wrapper #content #sidebar .side .sidebody {
	font-size: 80%;
	line-height: 1.8em;
	color: #666;
}

.side .raku img {
    background: none repeat scroll 0 0 #F4F4F4;
    border: 1px solid #DDDDDD;
    margin: 0 6px 5px 0;
    padding: 5px;
    float: left;
}

.side .rakuend img {
    background: none repeat scroll 0 0 #F4F4F4;
    border: 1px solid #DDDDDD;
    margin: 0 6px 5px 0;
    padding: 5px;
   clear: both;
}


.side .sidebody a{
		background: url(http://file001.shop-pro.jp/PA01132/304/blog/common/img/bul.gif) no-repeat left bottom;
	margin-top: 5px;
	margin-left: 10px;
	margin-bottom: 5px;
	padding-left: 20px;
	padding-top: 5px;
	font-size: 12px;
	color: #C22323;
	text-decoration: none;
}

.side .sidebody a:hover {
	font-size: 12px;
	color: #EFA7A7;
	text-decoration: underline;
}


#maincont {
	background: url(http://file001.shop-pro.jp/PA01132/304/blog/common/img/sidebg.png) repeat;
	float: right;
	min-height: 1800px;
	width: 560px;
	margin-right: 130px;
display: inline;
}
#maincont .blogbody {
	margin: 10px;
}
h2 {
padding: 0px 0 0 5px;
}
.blogbody h3 {
	font-size: 16px;
	font-weight: bold;
	color: #C22323;
	text-align: left;
	padding-left: 15px;
	margin: 15px 10px 10px;
	padding-top: 10px;
	border-left: 5px solid #600;
	border-bottom: 1px dashed #630;
	padding-bottom: 5px;
}
#maincont .blogbody .entry {
	margin: 10px;
	padding: 10px;
	line-height: 1.2em;
}
#maincont .blogbody .entry img {
    background: none repeat scroll 0 0 #F4F4F4;
    border: 1px solid #DDDDDD;
    margin: 0 6px 0 0;
    padding: 5px;
}

#maincont .blogbody .entry .date {
	font-size: 10px;
	color: #666;
	text-align: right;
}
#wrapper #content #maincont .blogbody .posted {
	font-size: 12px;
	text-align: right;
	margin: 10px;
	padding: 5px;
	line-height: 1.2em;
}
.comments-body {
margin: 5px;
}
.comments-post {
	font-size: 12px;
	text-align: right;
	margin: 10px;
	padding: 5px;
	line-height: 1.2em;
}
#wrapper #content #maincont .blogbody .comarea {
	font-size: 12px;
	line-height: 1.2em;
	margin: 10px;
}

#wrapper #content .pagetop {
	text-align: right;
margin: 10px 25px 5px 0;
}
#wrapper #content .pagetop a {
	font-size: 12px;

	margin: 10px 0 5px 0;
	color: #C22323;
}

#maincont .blogbody .title {
	font-size: 12px;
	border-bottom: 1px dotted #630;
}

#maincont .blogbody .comments-head {
	font-size: 14px;
	border-bottom: 1px dotted #630;
margin: 5px 0;
}
#wrapper #content .menu {
	text-align: center;
}
#wrapper #content .menu  a{
	font-size: 10px;
	color: #600;
	text-decoration: underline;
}
#footer {
	background: url(http://file001.shop-pro.jp/PA01132/304/blog/common/img/footcont.gif) no-repeat center bottom;
	height: 450px;
	position: relative;
	z-index: 1;
	margin-top: -270px;
}


#footer #footcont {


}
#footer #footcont #footleft {
	color: #FFC;
	float: left;
	height: auto;
	width: 250px;
	margin-top: 270px;
	margin-left: 100px;
display : inline;

}
#footer #footcont #footright {
	font-size: 10px;
	color: #FFC;
	float: left;
	height: auto;
	width: 450px;
	margin-top: 270px;
	margin-left: 20px;
}

#footer #footcont .copyright {
	text-align: center;
	padding-top: 430px;
	font-size: 10px;
	color: #FFC;
	text-shadow: 0px 1px 0px #D4C5B7;
}

blockquote{
  font: 14px/22px normal helvetica, sans-serif;
  margin-top: 10px;
  margin-bottom: 10px;
  margin-left: 50px;
  padding-left: 15px;
  border-left: 3px solid #ccc;
} 